
/* ---------------------- */
/*       TESTIMONIAL      */
/* ---------------------- */
.parallax-section{
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
}
.parallax-section h1{font-size:24px; text-align:center; padding:30px 0 0 0; color:#fff}

#testimonial{
	background:#b69a59;
}
/*#testimonial .overlay{
	background: rgba(221,87,128,0.8);
}*/
.ts-testimonial-slide{
	text-align: center;
	color: #ffffff;
	width: 85%;
	margin: 0 auto;
}
.ts-testimonial-slide p{
	font-size: 20px;
	line-height: 26px;
	text-align:center;
	font-family: 'Lato', sans-serif;
	margin-bottom:35px;
}
.ts-testimonial-slide .ts-testimonial-item {
  margin-bottom: 5px;
}
.ts-testimonial-slide .ts-testimonial-item .icon-client{
	background: #ffffff;
	width: 29px;
	height: 29px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	float: left;
	text-align: center;
	line-height: 29px;
	margin-top: 2px;
}
.ts-testimonial-slide .ts-testimonial-item .infor-client {
  display: inline-block;
  margin: 0 auto;
  width: auto;
}
.ts-testimonial-slide .ts-testimonial-item  .client-name{
	padding-left: 38px;
	font-size: 20px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	display: block;
	line-height: normal;
	white-space: nowrap;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position{
	font-size: 12px;
	line-height: normal;
	padding-left: 38px;
	display: block;
	text-align: left;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position a{
	color: white;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position a:hover{
	color: #5ed9e7;
}